Redmine - Feature #3680

Issue Dependencies
2009-07-27 17:24 - Daniel Sovino

Status: Closed Start date: 2009-07-27
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

It would be amazing if it would be an option where i can determine if a Issue is a "sub-child" of another Issue, and be able to show
that dependency on the Gantt chart, kinda "Microsoft Project”, or "jsgantt", from where | took the snapshot attached...

Thanx in advance, your platform kicksass

Daniel Sovino

History

#1 - 2009-10-24 20:08 - Mike Ozornin

Please, look at subtasks plugin: http://www.redmine.org/issues/443

#2 - 2010-02-09 19:02 - Sylvain Guimond

| agree with that. Redmine won't be completly efficient without that feature. | saw a lot of issues openend on that. Is anyone working on that
problem?

#3 - 2013-01-26 23:58 - Mischa The Evil
- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Fixed

Daniel Sovino wrote:

It would be amazing if it would be an option where i can determine if a Issue is a "sub-child" of another Issue, [...]

Subtasks were introduced via issue #443. If an issue is a subtask it has it's parent task value set which is displayed on the issue form.

[...] and be able to show that dependency on the Gantt chart [...]

Was re-added via #7128.

Starting from Redmine 2.3.0 also precedes/follows and blocks/blocked issue relations are displayed on the Gantt diagram, via #3436.
